/*

Theme Name: Yolo Motor Child Theme
Theme URI: http://demo.yolotheme.com/motor
Author: YoloTheme
Author URI: http://facebook.com/yolotheme/
Description: This is a custom child theme for Yolo Motor
Template: yolo-motor
Version: 1.0.8
Tags: two-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, sticky-post, theme-options, translation-ready
Text Domain: yolo-motor
*/

.woocommerce-message::before {
    content: '\e015';
    color: #7f1709;
}
.woocommerce-message {
    border-top-color: #7f1709;
}
.facetwp-toggle {
    color: #d1d1d1;
}

.site-content-archive-product .yolo-filter-categories li > .children{
	z-index:110;
}

.woocommerce div.product form.cart {
	margin-top:20px;
}

.woocommerce div.product form.cart div.quantity, .woocommerce div.product form.cart .button {
	float:none !important;    display: inline-block;
}

.yolo-breadcrumb-wrap {
	margin-top: 35px !important;
}

.site-content-single-product .single-product-info .summary-product-wrap .product_meta {
	text-align: left;
}

@media screen and (min-width: 1350px) {
	.site-content-single-product .single-product-info .summary-product-wrap .product_meta {
		padding-left: 40%;
	}
}

@media (max-width:1349px) and (min-width: 768px) {
	.site-content-single-product .single-product-info .summary-product-wrap .product_meta {
		padding-left: 20%;
	}
}